[<text>
<title>reagan vows to block tax hike in his presidency</title>
<dateline>    washington, march 13 - </dateline>president reagan told a group of
supporters his pledge to veto a tax hike is solid, adding,
"there will be no tax rate increase in the 100th congress."
    while he did not mention house speaker jim wright by name,
reagan said that some members of congress were urging that
taxes be raised.
    "i'm sorry but that's just not going to happen," said reagan.
"we're not going to break faith with the american people."
    "i promise you, tax reform will go ahead as scheduled," the
president added. "all these tax hike schemes have as much chance
of flying as a dead duck," he said.
    reagan combined his strongly-stated opposition to a tax
hike with a warning to congress to meet the deficit reduction
targets set by the gramm-rudman-hollings budget control law.
    failure to do so, he said, would jeopardize a continuation
of the current favorable economic climate.
   
 reuter
</text>]